Jump to content
  • 0

Requirements


loskiv
 Share

Question

Sort of a weird question here, but does this cheat require .NET Framework 3.5 to run? I am asking this because of my inability to download .NET Framework 3.5 on my system which would ruin the purpose of purchasing this cheat in the first place.

Link to comment
Share on other sites

6 answers to this question

Recommended Posts

  • 0
1 minute ago, loskiv said:

Sort of a weird question here, but does this cheat require .NET Framework 3.5 to run? I am asking this because of my inability to download .NET Framework 3.5 on my system which would ruin the purpose of purchasing this cheat in the first place.

Good question actually we don't really mention that information.

Windows Vista & newer are required.

Internet Connection (obviously)

Nothing else, we don't need .NET Framework.

Link to comment
Share on other sites

  • 0
1 minute ago, fury said:

So i can use RoyalHack on Windows Vista ?

Not anymore. Your best bet is to back up your important files and upgrade your OS.

It changed on November 3rd.

Edited by shiro
Link to comment
Share on other sites

  • 0
25 minutes ago, fury said:

How i can upgrade ? I have to buy Windows 7 ?

At least Windows 7 SP1 is required. 

I'm sure at your local tech store you can get a Windows 7 disc for cheap.

Link to comment
Share on other sites

Guest
This topic is now closed to further replies.
 Share

×
×
  • Create New...

Important Information

Read Terms of Use to continue